body { font-family: "proxima-nova"; font-weight: 400; color: #111; font-size: 14px; line-height: 1.7; width: 100%; }
h1, h2, h3, h4, h5, h6 { color: #005aa9; text-transform: uppercase; font-weight: bold; }
/* default font size */
.fa { font-size: 14px; }
/* Override the bootstrap defaults */
h1 { font-size: 33px; }
h2 { font-size: 27px; text-align: center; color: #2f2f2f; }
h3 { font-size: 21px; }
h4 { font-size: 15px; }
h5 { font-size: 12px; }
h6 { font-size: 10.2px; }
#content h1 { margin-top: 0; }
a { color: #005aa9; }
a:focus, a:hover { color: #1B90C6; text-decoration: underline; }
a:hover { text-decoration: none; }
legend { font-size: 18px; padding: 7px 0px }
label { font-size: 12px; font-weight: normal; }
.text-right { text-align: right; }
.common-home { max-width: 1980px; margin: 0 auto; }
hr { margin-top: 30px; margin-bottom: 30px; border-color: #cccccc; }
.dropdown-menu { position: absolute; top: 100%; left: 0px; z-index: 1000; display: none; float: left; min-width: 160px; padding: 0; background-color: #1A6BB1; border: none; border-radius: 0; box-shadow: none; }
#top-links ul.dropdown-menu li a { color: #FFF; }
#menu .dropdown-inner a { color: #FFF; white-space: nowrap; text-transform: uppercase; }
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control { font-size: 12px; }
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover { font-size: 12px; }
.input-group .input-group-addon { font-size: 12px; height: 30px; }
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg { display: inline; }
.nav-tabs { margin-bottom: 15px; }
div.required .control-label:before { content: '* '; color: #F00; font-weight: bold; }
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover { text-decoration: none; color: #ffffff; background-color: #229ac8; background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); background-repeat: repeat-x; }
/* top */
.owl-carousel { margin: 0 0 30px!important; }
#top { padding: 0px; margin: 0; }
#top .container { padding: 0 20px; }
#top #currency .currency-select { text-align: left; }
#top #currency .currency-select:hover { text-shadow: none; color: #ffffff; background-color: #229ac8; background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); background-repeat: repeat-x; }
#top .btn-link, #top-links li, #top-links a { color: #FFF; text-decoration: none; font-size: 12px; vertical-align: middle; line-height: 34px; display: inline-table; }
#top-links li.open a { background-color: transparent; }
#top .btn-link:hover, #top-links a:hover { color: #fff; text-decoration: underline; }
#top-links .dropdown-menu a { text-shadow: none; }
#top-links .dropdown-menu a:hover { color: #FFF; }
#top .btn-link strong { font-size: 14px; line-height: 14px; }
#top-links a + a { margin-left: 15px; }
/* logo */
/* search */
#search { margin-top: 0; }
#search .input-lg { height: auto; top: 3px; line-height: normal; padding: 5px 10px; background-color: #dfdfdf; border-color: transparent; box-shadow: none; }
#search .btn { font-size: 15px; line-height: 18px; padding: 0px 10px; background-color: transparent; border-color: #FFF; text-shadow: none; color: #FFF; }
#search .input-group-btn { top: 2px; }
#search ::-webkit-input-placeholder {
color:#333;
}
#search ::-moz-placeholder {
color:#333;
}
#search :-ms-input-placeholder {
color:#333;
}
#search input:-moz-placeholder {
color:#333;
}
.follower #search ::-webkit-input-placeholder, header.fixedTop #search ::-webkit-input-placeholder {
color:#005AA9;
}
.follower #search ::-moz-placeholder, header.fixedTop #search ::-moz-placeholder {
color:#005AA9;
}
.follower #search :-ms-input-placeholder, header.fixedTop #search :-ms-input-placeholder {
color:#005AA9;
}
.follower #search input:-moz-placeholder, header.fixedTop #search input:-moz-placeholder {
color:#005AA9;
}
/* cart */
#cart > .btn { font-size: 14px; line-height: 18px; color: #FFF; padding: 11px 0; margin-top: 12px; font-weight: bold; background-color: transparent; text-align: right; }
header.fixedTop #cart > .btn, header.fixedTop #top-links a { color: #005AA9; }
#cart > .btn .fa { margin-right: 3px; }
#cart .dropdown-menu { background: #eee; z-index: 1001; }
#cart .dropdown-menu { min-width: 220px; padding: 20px; }
.visible-xs #cart.open > .btn { background-image: none; background-color: transparent; border: none; box-shadow: none; text-shadow: none; }
.follower #top-links a, .follower #cart > .btn { color: #005AA9; box-shadow: none!important; }
.follower #search .btn, header.fixedTop #search .btn { color: #333; }

@media (max-width: 480px) {
#cart .dropdown-menu { width: 100%; }
}
#cart .dropdown-menu table { margin-bottom: 10px; }
#cart .dropdown-menu li > div { min-width: 427px; padding: 0 10px; }

@media (max-width: 480px) {
#cart .dropdown-menu li > div { min-width: 100%; }
}
#cart .dropdow-menu li p { margin: 20px 0; }
header { background: #353535; background: transparent; padding: 15px 0px; position: fixed; top: 0; left: 0; width: 100%; z-index: 1; z-index: 9; transition: padding 300ms ease 0s, background 300ms ease 0s; }
header.fixedTop { padding: 5px 0px; background-color: #FFF; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15); }
header.fixedTop #menu .nav > li > a, header.follower #menu .nav > li > a { color: #005AA9; }
header .logo, header.fixedTop .logo-fixed, .follower .logo-fixed { display: block; }
header.fixedTop .logo, header .logo-fixed, .follower .logo { display: none; }
/* menu */
#menu { margin-top: 12px; padding: 0; min-height: auto; margin-bottom: 0; }
#menu .nav > li > a { color: #fff; padding: 10px 12px; background-color: transparent; text-transform: uppercase; font-weight: bold; line-height: 1; }
/*#menu .nav > li:first-child > a { color: #2199d1; }*/
#menu .nav > li > a:hover, #menu .nav > li.open > a { background-color: rgba(0, 0, 0, 0.1); }
#menu .dropdown-menu { padding-bottom: 0; }
#menu .dropdown-inner { display: table; }
#menu .dropdown-inner ul { display: table-cell; }
#menu .dropdown-inner a { min-width: 160px; display: block; padding: 3px 20px; clear: both; line-height: 20px; color: #FFF; font-size: 12px; padding: 8px 20px; font-weight: 600; }
#menu .dropdown-inner li a:hover { color: #FFFFFF; }
.dropdown-menu li > a:hover { background-color: #005AA9; background-image: none; }
#menu .see-all { display: block; margin-top: 0.5em; border-top: 1px solid #DDD; padding: 3px 20px; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 3px 3px; font-size: 12px; }
#menu .see-all:hover, #menu .see-all:focus { text-decoration: none; color: #ffffff; background-color: #229ac8; background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); background-repeat: repeat-x; }
#menu #category { float: left; padding-left: 15px; font-size: 16px; font-weight: 700; line-height: 40px; color: #fff; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); }
#menu .btn-navbar { font-size: 15px; font-stretch: expanded; color: #FFF; padding: 2px 18px; float: right; background-color: #005AA9; border-color: #005AA9; margin-right: 0; margin-top: 22px; }
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] { color: #ffffff; background-color: #005AA9; }

@media (max-width: 1024px) {
#menu .nav > li > a { padding: 5px 8px; font-size: 12px; }
#cart > .btn { font-size: 12px; padding: 10px 0; margin-top: 5px; }
#logo { margin-top: 8px; max-width: 180px; }
.visible-xs #cart { position: absolute; right: 75px; top: 11px; }
#menu .dropdown-inner a { line-height: 14px; font-size: 12px; padding: 5px 10px; }
}

@media (min-width: 480px) {
#menu .nav > li:hover .dropdown-menu { display: block; }
}

@media (max-width: 480px) {
#slideshow0 { display: none!important; }
#banner0 { margin-top: 118px; }
header .navbar-collapse { background-color: #FFF; }
header.fixedTop #menu .nav > li > a, header #menu .nav > li > a { color: #005AA9; }
header .logo, header.fixedTop .logo-fixed, .follower .logo-fixed { display: block; }
.logo { display: none; }
}
/* content */
#content a { text-decoration: underline; }
body:not(.common-home) #content, column { padding: 40px 15px; }
h2 { position: relative; margin-top: 65px; margin-bottom: 20px; }
h2:before { content: ""; display: block; position: absolute; top: -44px; left: 50%; background-image: url('h2.png'); width: 27px; height: 39px; margin-left: -13.5px; }
#geoWidgetSearch h2:before { display: none; }

@media (max-width: 480px) {
#content { min-height: auto; }
}
/* footer */
footer { padding-top: 30px; background-color: #c6c6c6; color: #303030; }
footer hr:before { content: ""; display: block; position: absolute; top: -39px; left: 50%; background-image: url('footer.png'); width: 27px; height: 39px; margin-left: -13.5px; }
footer hr { border-top: none; border-bottom: 1px solid #303030; position: relative; margin-top: 50px; margin-bottom: 10px; }
footer a { color: #303030; }
footer a:hover { color: #fff; }
footer h5 { font-family: "proxima-nova"; font-size: 18px; font-weight: bold; color: #303030; text-transform: uppercase; margin-bottom: 15px; margin-top: 47px; }
footer ul li { margin: 8px 0; }
footer .img-responsive { margin-bottom: 15px; }
.gray { background-color: #f7f8f9; }
.copyright { font-size: 12px; }
/* alert */
.alert { padding: 8px 34px 8px 14px; position: fixed; z-index: 9; left: 50%; top: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); box-sizing: border-box; font-size: 18px; max-width: 450px; }
.alert.alert-success, .alert.alert-success a { color: #FFF; }
.alert.alert-success { background-color: #005aa9; border-color: #005aa9; }
.alert .close { font-size: 41px; position: absolute; top: 0; right: 8px; color: #FFF; }
/* breadcrumb */
.breadcrumbs { background-color: #005aa9; margin-top: 118px; }
.breadcrumb { margin: 0; padding: 12px 0; border-radius: 0; background-color: transparent; }
.breadcrumb i { font-size: 15px; }
.breadcrumb > li { padding: 0 10px; position: relative; white-space: nowrap; color: #FFF; text-transform: uppercase; }
.breadcrumb > li a { color: #FFF; }
.breadcrumb > li + li:before { content: ''; padding: 0; }
.breadcrumb > li:after { content: '»'; display: block; position: absolute; top: -1px; right: -5px; }
.breadcrumb > li:last-child:after { display: none; }
.breadcrumb > li:last-child a { font-weight: bold; }
.pagination { margin: 0; }
/* buttons */
.buttons { margin: 1em 0; }
.form-control { border-radius: 0px; box-shadow: none; height: auto; }
.btn { padding: 11px 12px; font-size: 12px; border: 0px; border-radius: 0px; box-shadow: none; text-transform: uppercase; text-decoration: none!important; }
.btn-xs { font-size: 9px; }
.btn-sm { font-size: 10.2px; }
.btn-lg { padding: 10px 16px; font-size: 15px; }
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover { font-size: 12px; }
.btn-group > .btn-xs { font-size: 9px; }
.btn-group > .btn-sm { font-size: 10.2px; }
.btn-group > .btn-lg { font-size: 15px; }
.btn-default, .btn-primary { color: #FFF; text-shadow: 0 0px 0 rgba(255, 255, 255, 0); background-color: #005aa9; }
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default { color: #FFF; background-color: #1B6BB2; border-color: #1B6BB2; }
.btn-blank { background-color: transparent; padding: 11px 0; color: #005AA9; text-transform: none; font-size: 14px; }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { background-color: #1f90bb; background-position: 0 -15px; }
.btn-warning { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #faa732; background-image: linear-gradient(to bottom, #fbb450, #f89406); background-repeat: repeat-x; border-color: #f89406 #f89406 #ad6704; }
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] { box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1); }
.btn-danger { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #da4f49; background-image: linear-gradient(to bottom, #ee5f5b, #bd362f); background-repeat: repeat-x; border-color: #bd362f #bd362f #802420; }
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] { box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1); }
.btn-success { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #5bb75b; background-image: linear-gradient(to bottom, #62c462, #51a351); background-repeat: repeat-x; border-color: #51a351 #51a351 #387038; }
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] { box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1); }
.btn-info { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #df5c39; background-image: linear-gradient(to bottom, #e06342, #dc512c); background-repeat: repeat-x; border-color: #dc512c #dc512c #a2371a; }
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] { background-image: none; background-color: #df5c39; }
.btn-link { border-color: rgba(0, 0, 0, 0); cursor: pointer; color: #23A1D1; border-radius: 0; }
.btn-link, .btn-link:active, .btn-link[disabled] { background-color: rgba(0, 0, 0, 0); background-image: none; box-shadow: none; }
.btn-inverse { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #363636; background-image: linear-gradient(to bottom, #444444, #222222); background-repeat: repeat-x; border-color: #222222 #222222 #000000; }
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] { background-color: #222222; background-image: linear-gradient(to bottom, #333333, #111111); }
/* list group */
.list-group a { border: 1px solid #DDDDDD; color: #888888; padding: 8px 12px; }
.list-group a.active, .list-group a.active:hover, .list-group a:hover { color: #444444; background: #eeeeee; border: 1px solid #DDDDDD; text-shadow: 0 1px 0 #FFF; }
/* carousel */
.carousel-caption { color: #FFFFFF; text-shadow: 0 1px 0 #000000; }
.carousel-control .icon-prev:before { content: '\f053'; font-family: FontAwesome; }
.carousel-control .icon-next:before { content: '\f054'; font-family: FontAwesome; }
/* product list */
.product-thumb { margin-bottom: 25px; overflow: hidden; background-color: #FFF; position: relative; }
.product-thumb .image { text-align: center; }
.product-thumb .image a { display: block; }
.product-thumb .image a:hover { opacity: 0.8; }
.product-thumb .image img { margin-left: auto; margin-right: auto; }
.product-grid .product-thumb .image { float: none; }
.product-thumb .corner.top { width: 0px; height: 0px; border-left: 35px solid #F7F8F9; border-bottom: 35px solid transparent; position: absolute; top: -7px; left: -7px; }
.product-thumb .corner.bottom { width: 0px; height: 0px; border-right: 35px solid #F7F8F9; border-top: 35px solid transparent; position: absolute; bottom: -7px; right: -7px; }
.product-thumb .button-group button.dark { color: #184974; }

@media (min-width: 768px) {
.product-list .product-thumb .image { float: left; padding: 0 15px; }
}
.product-thumb h4 { font-weight: 600; margin-top: 0; margin-bottom: 5px; font-size: 18px; height: 60px; }
.product-thumb h4 a { color: #2F2F2F; text-decoration: none!important; }
.product-thumb .caption { padding: 20px; text-align: center; font-size: 18px; }
.product-list .product-thumb .caption { margin-left: 230px; }

@media (max-width: 1200px) {
.product-grid .product-thumb .caption { min-height: 210px; padding: 0 10px; }
}

@media (max-width: 768px) {
.product-list .product-thumb .caption { min-height: 0; margin-left: 0; padding: 0 10px; }
.product-grid .product-thumb .caption { min-height: 0; }
}
.product-thumb .rating { padding-bottom: 10px; }
.rating .fa-stack { font-size: 8px; }
.rating .fa-star-o { color: #999; font-size: 15px; }
.rating .fa-star { color: #FC0; font-size: 15px; }
.rating .fa-star + .fa-star-o { color: #E69500; }
h2.price { margin: 0; }
.product-thumb .price { color: #005aa9; margin: 10px 0px; }
.product-thumb .price-new { font-weight: 600; }
.product-thumb .price-old { color: #999; text-decoration: line-through; margin-left: 10px; }
.product-thumb .price-tax { color: #999; font-size: 12px; display: block; }
.product-thumb .button-group { border-top: 1px solid #ddd; background-color: #eee; overflow: auto; }
.product-list .product-thumb .button-group { border-left: 1px solid #ddd; }

@media (max-width: 768px) {
.product-list .product-thumb .button-group { border-left: none; }
}
.product-thumb .button-group button { width: 60%; border: none; display: inline-block; float: left; background-color: #005aa9; color: #FFF; line-height: 46px; font-weight: bold; text-align: center; text-transform: uppercase; }
.product-thumb .button-group button + button { width: 20%; border-left: 1px solid #005aa9; }
.product-thumb .button-group button:hover { color: #FFF; background-color: #1b6bb2; text-decoration: none; cursor: pointer; }
.product-thumb .button-group button[disabled] { color: #c6c6c6; }
.product-thumb .button-group button[disabled]:hover { background-color: #005aa9; color: #f2dede; }

@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button { width: 33.33%; }
}

@media (max-width: 768px) {
.product-thumb .button-group button, .product-thumb .button-group button + button { width: 33.33%; }
}
.thumbnails { overflow: auto; clear: both; list-style: none; padding: 0; margin: 0; }
.thumbnails > li { margin-left: 20px; }
.thumbnails { margin-left: -20px; }
.thumbnails > img { width: 100%; }
.image-additional a { margin-bottom: 20px; padding: 5px; display: block; border: 1px solid #CCC; }
.image-additional { max-width: 78px; }
.thumbnails .image-additional { float: left; margin-left: 20px; }

/* fixed colum left + content + right*/
@media (min-width: 768px) {
#column-left .product-layout .col-md-3 { width: 100%; }
#column-left + #content .product-layout .col-md-3 { width: 50%; }
#column-left + #content + #column-right .product-layout .col-md-3 { width: 100%; }
#content + #column-right .product-layout .col-md-3 { width: 100%; }
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout { width: 100%; }
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] { min-width: 50px; }
.list-category-item { border: 2px solid #ccc; display: block; margin-bottom: 25px; padding: 25px 0; text-align: center; position: relative; text-decoration: none!important; }
.list-category-item h3 { font-size: 24px; text-transform: uppercase; font-weight: bold; margin: 0; }
.list-category-item p { font-size: 18px; text-transform: uppercase; margin: 0; }
.list-category-item img { margin: 0 auto; }
.list-category-item .corner.top { width: 0px; height: 0px; border-left: 35px solid #FFF; border-bottom: 35px solid transparent; position: absolute; top: -5px; left: -5px; }
.list-category-item .corner.top:after { content: ""; width: 38px; height: 2px; background-color: #ccc; position: absolute; top: 17px; right: -2px; transform: rotate(-45deg); }
.list-category-item .corner.bottom { width: 0px; height: 0px; border-right: 35px solid #FFF; border-top: 35px solid transparent; position: absolute; bottom: -5px; right: -5px; }
.list-category-item .corner.bottom:after { content: ""; width: 38px; height: 2px; background-color: #ccc; position: absolute; top: -19px; left: -2px; transform: rotate(-45deg); }

@media (max-width: 768px) {
.list-category-item h3 { font-size: 20px; }
.list-category-item p { font-size: 14px; }
}

@media (max-width: 480px) {
.category.col-md-4.col-xs-6 { width: 100%; }
.category.col-md-4.col-xs-6 img { margin: 0 auto; }
}
.newsletter { background-color: #005aa9; padding: 35px 0; }
.newsletter h3 { color: #FFF; font-weight: 600; font-size: 18px; }
#mailchimp { margin-top: 7px; }
#mailchimp .btn { background-color: #1a6bb1; font-size: 15px; line-height: 18px; padding: 14px 12px; color: #FFF; z-index: 2; }
#mailchimp .form-control { border: 0; }
.product .quantity { display: table; }
.product .quantity * { display: table-cell; }
.product .quantity .form-control { padding: 10px; }
.nav-tabs > li > a { border-radius: 0; text-transform: uppercase; font-weight: bold; }
.thumbnail { border: 1px solid #CCC; border-radius: 0; }
.owl-pagination { text-align: center; bottom: 20px; top: auto!important; position: absolute!important; width: 100%; }
.owl-controls .owl-page span { width: 12px!important; height: 12px!important; background: rgba(255, 255, 255, 0.5) none repeat scroll 0% 0%!important; box-shadow: none!important; }
.owl-controls .owl-page.active span { background: rgba(255, 255, 255, 1) none repeat scroll 0% 0%!important; }
.product h1 { margin: 0; color: #000; font-size: 30px; }
.product h3 { margin-top: 0; color: #000; font-weight: 100; font-size: 16px; }
.product .price { font-size: 28px; font-weight: bold; color: #005AA9; line-height: 1.4; display: inline-block; }
.product .price-old { color: #999; text-decoration: line-through; margin-left: 10px; font-size: 22px; display: inline-block; }
.product .btn-blank { margin-right: 14px; }
.product .rating { margin-bottom: 16px; }
.product .downloads { text-align: center; }
.product .downloads a { color: #000; text-transform: uppercase; font-size: 12px; display: block; }
.product .downloads .fa { display: block; color: #7f7f7f; margin-bottom: 8px; font-size: 18px; }
/* User Manuals */

.table { display: table; width: 100%; }
.table .table-row { display: table-row; }
.table .table-row .table-cell { display: table-cell; padding: 15px; margin-bottom: 3px; text-align: center; }
.table .header.table-row .table-cell { background-color: #005aa9; color: #FFF; text-transform: uppercase; font-weight: bold; white-space: nowrap; }
.table .categeory-header.table-row .table-cell { background-color: #1b90c6; color: #FFF; text-transform: uppercase; border-right: 0; border-left: 0; white-space: nowrap; padding: 9px 15px 6px; }
.table .table-row .table-cell { border: 1px solid #ebebeb; }
.user_manuals .table .table-row .table-cell { width: 80%; text-align: left; }
/* FAQ */
/*.faq .items > a { color:#005aa9; text-transform:uppercase; font-weight:bold; font-size:16px; cursor:pointer; padding:4px 0; margin:4px 0; display:block; }
.faq .items > a:hover, .faq .items > a.active, .faq .items .item > a:hover, .faq .items .item > a.active { color:#1b90c6; }
.faq .items .item > a { color:#005aa9; font-weight:bold; font-size:14px; cursor:pointer; padding:2px 0; margin:2px 0; display:block; }
.faq .items .item, .faq .items .item .answer { display:none; }
.faq .items .item.active, .faq .items .item .answer.active { display:block; }
.faq .items .item .answer { margin-bottom:8px; }*/
.faqs-menu { margin: 0; padding: 0; list-style: none; }
.faqs-menu li { margin-bottom: 10px; }
.faqs-menu li a { text-transform: uppercase; font-weight: bold; cursor: pointer; text-decoration: none!important; }
.faqs, .faqs .answer { display: none; }
.faqs.active { display: block; }
.faq a.question { padding: 10px 0; border-bottom: 1px solid #CCC; display: block; cursor: pointer; text-decoration: none!important; }
.faq:first-child a.question { padding: 0 0 10px 0; }
.faqs .answer { margin: 10px 0 20px 0; }
.faqs .faq.active .answer { display: block; }
.faqs .faq.active .question { font-weight: bold; }
.faqs .answer .box { background-color: rgb(223, 223, 223); padding: 12px 15px; }
.faqs .answer .box:before { content: ""; display: block; position: absolute; left: 0; top: 12px; width: 0; height: 0; border-style: solid; border-width: 0 0 18px 18px; border-color: transparent transparent rgb(223, 223, 223) transparent; }
.faqs .answer .helpful { padding: 8px 15px; margin-top: 10px; background-color: rgb(223, 223, 223); font-size: 12px; }
.faqs .answer img { margin: 0 auto; }

@media (max-width: 768px) {
.faqs-menu { padding: 0 15px; border-bottom: 1px solid #CCC; }
}

@media (max-width: 480px) {
.faqs .answer .col-xs-10 { width: 100%; }
.faqs .answer .col-xs-2, .faqs .answer .box:before { display: none }
.faqs .answer .box { background-color: #FFF; padding: 12px 0; }
}
/* Location */
.location strong { text-transform: uppercase; font-size: 16px; }
.location .fa { color: #005aa9; font-size: 21px; margin-right: 8px; }
/* Slideshow */
.owl-carousel .owl-buttons div { width: 40px; height: 40px; display: block; }
.contact-location { margin-bottom: 20px; }
.contact-details h3 { margin-top: 0; font-size: 16px; color: #000; }
.contact-details .item { border-bottom: 1px solid #cccccc; margin-bottom: 15px; padding-bottom: 15px; }
.contact-details .item a { font-size: 24px; font-weight: bold; }
.contact-details .item p { margin: 0; padding: 0; }

@media (max-width: 480px) {
.banner { margin-bottom: 15px; }
}

@media (max-width: 480px) {
.product-layout.col-xs-4 { width: 100%; }
footer .col-xs-3, .col-xs-4.banner { width: 100%; }
}
.social { list-style: none; margin: 0; padding: 0; }
.social li { display: inline-block; }
.social li a { color: #5e5e5e; margin: 0 8px; }
.social li a .fa { font-size: 22px; }
.support .banner { margin: 15px 0; }
.btn-group.open .dropdown-toggle { box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset; }
.subcategory { background-color: #005AA9; }
.subcategory ul { margin: 0; list-style: none; display: table; width: 100%; padding: 15px 0; }
.subcategory ul li { display: table-cell; }
.subcategory ul li a { color: #FFF; }
.easypack-map { margin-bottom: 20px; }
#geoWidgetSearch > h2 { text-align: left; }
#toggleparcelwidget label { padding-left: 10px; }
#toggleparcelwidget input[type="radio"] { position: relative; top: 2px; }
span.red { color: #E40003; }
.form-group .text-danger { font-size: 12px; margin-top: 5px; }
.paypal .btn-paypal { background-image: url(../image/paypal_hover.png); width: 228px; height: 44px; text-indent: -999em; display: table; margin-right: 15px; }
.paypal .btn-paypal:hover { background-image: url(../image/paypal.png); }
.paypal p { margin-top: 5px; margin-right: 15px; }

.top-banner { text-rendering: optimizeLegibility; font-smoothing: antialiased; -o-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; overflow: hidden; top: 0; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; position: fixed; width: 100%; z-index: 99999; background-color: #FFF; }
.top-banner h4 { margin: 0; text-align: center; padding: 20px 0; color: #E40003; line-height: 1.2; }
.top-banner .close-icon { height: 40px; width: 40px; display: block; position: absolute; top: 50%; right: 0px; stroke: #fff; cursor: pointer; opacity: 0; z-index: 2000; -webkit-transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); margin-top: -20px; }
.top-banner:hover .close-icon { opacity: 1; right: 30px; }

.top-banner .close-icon { stroke: #E40003; cursor: pointer; }
.top-banner .close-icon .circle, .top-banner .close-icon .progress { opacity: 0; }
.top-banner .close-icon .progress { stroke-dasharray: 0, 120; }
.top-banner:hover .close-icon .circle { opacity: 0.05; }
.top-banner:hover .close-icon .progress { opacity: 1; }
.top-banner:hover .close-icon .progress { stroke-dasharray: 25,120; -webkit-transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); }
.top-banner .close-icon:hover .progress { stroke-dasharray: 90,120; -webkit-transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020); }
